@charset "UTF-8";

*:focus {outline: none; }


html {font-size: 16px; }
body {font-family: "Roboto Condensed", sans-serif; background: #bdbdbd; /*url("/files/00318/img/texture2.jpeg")*/; font-size: 1rem; min-height: 100vh; }



@media (max-width: 992px) {
	html {font-size: 14px; }
}


a {color: #185996; }
a:hover, a:focus {color: #D6A037; }
a:visited {color: #44515d; }


ul, ol {margin: 0; }



/* **************************** */
/* Секции и основное содержание */
/* **************************** */

#header {/*border-bottom: solid 2px #333;*/box-shadow: 0 8px 16px 0 rgba(15,0,71,0.25); }
	#header_top {background: url("/files/00318/img/header_top.png"); color: #fafafa; position: relative; box-shadow: 0 12px 20px -2px rgba(15,0,71,0.25); z-index: 1; }
		#header_top .container {position: relative; }
			.header_top_accent {position: absolute; top: 0; left: -70px; right: 0; bottom: 0; background: url("/files/00318/img/header_top_highlight.png") left bottom no-repeat; z-index: -1; }
			
		.hot_menu a {display: block; height: 64px; line-height: 64px; color: #fafafa; padding: 0 5px; }
		
		
		.mod_buttons,
		.share_buttons {/* float: right; */display: inline-block;text-align: right;height: 64px;line-height: 64px;}
		
		.mod_buttons {}
			.mod_buttons a {display: inline-block;font-size: 0;vertical-align: middle;border-radius: 3px;overflow: hidden;cursor: pointer;}
				
			.mod_buttons a:hover {box-shadow: 0 0 0 2px #fff; }
			.mod_buttons img {display: block; max-height: 24px; margin: 0 2px; }
		
		
		.mod_buttons .wep_toggle {margin-right: 30px;color: #fff;display: inline-block;line-height: 24px;padding: 0 3px;}
			.mod_buttons .wep_toggle span {display: inline-block;vertical-align: middle;font-size: 21px;top: 0;}
		
		
		.share_buttons > .ya-share2 {margin-left: 15px; border-left: dotted 1px #4087af; display: inline-block; vertical-align: middle; padding-left: 15px; }
		.share_buttons > .ya-share2 > .ya-share2__container {display: inline-block; vertical-align: middle; padding: 3px; background: #f5f5f5; border-radius: 4px;  }
		



/* поиск */
.search_field {border-left: dotted 1px #4087af;vertical-align: middle;padding-left: 15px;position:  relative;margin-left: 15px;display: inline-block;}
	.search_field:hover {border-color: #777; }
		
    .search_form {line-height: 28px;background:  #fff;border-radius: 4px;overflow:  hidden;padding-right: 26px;height: 28px;vertical-align:  middle;display:  inline-block;position:  relative;}
	.search_form input[type="search"] {background: none;color: #222;border: none;width: 100%;padding: 0;margin: 0;outline: none;font-size: 0.9em;height: 28px;padding-left: 7px;padding-right: 3px;}
	.search_form .button {border: 0;position: absolute;width: 24px;height: 24px;right: 2px;top: 2px;margin: 0;line-height: 24px;text-align: center;border-radius: 0 4px 4px 0;padding: 0;}
		.search_form .button:hover {color: #fff;  }
		.search_form .button:hover:before {border-radius: 0; border-left: 0; }

		.search_form .button i {vertical-align: middle; }








		
	#header_body {background: #929fad url("/files/00318/img/header_bg.png"); position: relative; }
		#header_body > .container {background: url("/files/00318/img/header_bg_circle.png") 95% 50% no-repeat; background-size: contain; position: relative; }
		.header_content {position: relative; height: 220px; padding: 40px 0; color: #134281; }
	
		#header .constr_accent {position: absolute; bottom: 0; right: 15px; height: 8px; }
	
	
		#logo {position: absolute; left: -45px; top: 0; height: 220px; line-height: 220px; text-align: center; background: url("/files/00318/img/logo_bg.png") 50% 50% no-repeat; background-size: cover; font-size: 0; margin: 0; padding: 0; }
			#logo img {width: 100%; max-width: 140px; display: inline-block; vertical-align: middle;
				/*border-radius: 50%;*/ overflow: hidden;
			}

		#caption {font-weight: bold; font-size: 1.8em; line-height: 1.1; position: relative; top: 15%; left: -40px; border-top: dotted 1px #6ed6f5; border-bottom: dotted 1px #6ed6f5; padding: 5px 15px; margin-top: -5px; }
			#caption span {display: block; font-weight: normal; font-size: 0.6em; }
				#caption .descr_2 {font-size: 0.8em; margin-top: 15px; }
			#header_body:before {background: url("/files/00318/img/logo_bg.png") no-repeat; }
	
		.header_contacts {position: absolute; top: 5px; left: 0; z-index: 2; font-size: 1em; }
			.header_address {position: relative; left: -35px; font-size: 0.9em; }
	
		
		.header_slider {position: relative; padding: 25px 0 35px 0; margin-left: -15px; }
		#head_slider {opacity: 0.75; }
			#head_slider:hover {opacity: 1; }
			
			#head_slider .item {background: transparent url() 50% no-repeat; background-size: cover; height: 160px; border-radius: 2px; border: solid 2px #f0f0f0;}
		
		
	@media (max-width: 1170px) {
		.hot_menu a,
		.mod_buttons,
		.search_field,
		.share_buttons {height: 48px; line-height: 48px; }
	}
	
	@media (max-width: 992px) {
		.header_content {height: 190px; padding: 20px 0; }
		
		#logo {left: -30px; height: 190px; line-height: 190px; }
			#logo img {max-width: 120px; }
			
		#caption {left: -25px; top: 20%; }
		.header_address {left: -20px; }
	}
	
	
	@media (max-width: 767px) {
		#header_body > .container {background-position: 50% 50%; background-size: cover; }
		.header_content {height: auto; padding: 30px 0; }
		#logo {position: static; margin-bottom: 15px; line-height: initial; height: auto; background-image: none; }
		#caption {position: static; text-align: center; }
	}




#reg_com_sites {text-align: center;padding: 45px 30px 0;margin-bottom: -45px;}
	#reg_com_sites a {display: inline-block;margin: 0 5px;padding: 10px 10px;line-height: 1.1em;}


#main {padding-bottom: 60px; }
	#main.main_page {padding-bottom: 30px;}
	
	#main > .container {background: #fff;min-height: 600px;padding: 0 15px 60px 15px;position: relative;}
	#main .constr_accent {position: absolute; top: 100%; left: 15px; width: 25%; }
	

#main h1,
#main h2,
#main h3 {text-align: justify; }



#main_slider {margin: 15px auto 30px;}
#main_slider .item {background: transparent url() 50% no-repeat;background-size: cover;padding-bottom: 50%;}	
#main_slider .owl-nav {position:absolute;top: 50%;left: 10px;right: 10px;margin-top: -20px;}


#main_slider .owl-nav button {font-size: 24px;width: 32px;height: 32px;line-height: 32px;background: #10407f url(/files/00318/img/menu_bg.png) 50% no-repeat;opacity: 0.3;position: absolute;color: #fff !important;line-height:  1em;text-align:  center;}

	
#main_slider .owl-nav button:hover {opacity: .8; }
#main_slider .owl-nav button.owl-prev {left: 0; }
#main_slider .owl-nav button.owl-next {right: 0; }

#main_slider .owl-dots {text-align: right;padding: 5px 0 0;}
#main_slider .owl-dot {cursor: pointer; opacity: .7; display: inline-block;margin-left: 5px;width: 16px;height: 16px;/* border-radius: 10px; */background: #2b5286;}
#main_slider .owl-dot:hover {opacity: 1; }
#main_slider .owl-dot.active {background: #71d2ed; opacity: 1; }



#sidebar { }
	
#article {padding-top: 15px; word-break: break-word; }

	.entry img {max-width: 100%; height: auto; }




#aside {padding-top: 15px; }






/* Основное меню */
#main_menu {background: #999 url("/files/00318/img/menu_bg.png"); color: #fff; padding: 30px 0 5px;  border-radius: 0 0 7px 7px; box-shadow: inset 0px 15px 30px -20px #000; font-size: 1.1em; margin-bottom: 30px; }

#main_menu ul {padding: 0; margin: 0; list-style-type: none; }
	#main_menu ul ul {margin: 0 0 5px 15px; }
	
#main_menu li {position: relative; }
#main_menu a {color: #fafafa; }
	#main_menu a:hover span {text-decoration: underline; }
	
	#main_menu a > span {display: inline-block; line-height: 1.1em; }


#main_menu .level_0 {}
	#main_menu .level_0 ul {display: none; }
	#main_menu .level_0 > li {display: block; border-bottom: solid 1px #2a6bb3; }
		#main_menu .level_0 > li:last-of-type {border-bottom: none; }
	
	#main_menu > a.home_link,
	#main_menu .level_0 > li > a {display: block; padding: 10px 15px; }
		
#main_menu .level_1 {font-size: 0.9em; }
	#main_menu .level_0 ul > li > a {display: block; padding: 0 10px;}
	
#main_menu .active > a {color: orange; }


@media (min-width: 768px) {
	.caption_home {display: none; }
	
	#main_menu .parent:hover {background-color: #113361;}
	#main_menu .parent_active:hover,
	#main_menu .active:hover {background: transparent; }

#main_menu .parent:hover > ul {display: block; position: absolute; top: 0; left: 100%; width: 250px; background: #113361; padding: 10px 5px 15px; margin: 0; z-index: 100; }

#main_menu .active > ul,
	#main_menu .active:hover > ul,
#main_menu .parent_active > ul,
	#main_menu .parent_active:hover > ul
	{position: static; display: block; background: none; padding: 0 0 10px; width: auto; margin: 0 0 5px 15px; }
	
	
}







@media (max-width: 767px) {
	body {margin-top: 40px; }
	#main_menu {position: fixed; z-index: 1000; left: 0; right: 0; top: 0; padding: 0; border-radius: 0; height: 40px; }
	
	#main_menu .level_0 {display: none; clear: both; padding: 0 15px; max-height: 100vh; max-height: calc(100vh - 40px); overflow-y: auto; }
	#main_menu .level_0 ul {display: block; position: static; }
	
	#main_menu_toggle {float: right; padding: 0; margin: 0; height: 40px; width: 40px; line-height: 40px; top: 0; }
	.caption_home {float: left; line-height: 40px; margin-left: 15px; }
	
	#main_menu.toggled {height: auto; overflow: hidden; padding: 0 0 30px; overflow-y: auto; } 
		#main_menu.toggled .level_0 {display: block; }
}







/* owl-banners */
#banners_slider {padding: 15px 35px 15px;margin-bottom: 30px;}

#banners_slider .item {}

#banners_slider .owl-item {float: none; display: inline-block; vertical-align: middle; overflow: hidden; opacity: 0.7; transition: opacity 0.3s ease; }
	#banners_slider .owl-item:hover {opacity: 1; }
	
	#banners_slider .owl-stage {height: 64px; line-height: 64px; }
	#banners_slider .owl-item img {max-height: 64px; height: auto; width: auto; max-width: 220px; }

#banners_slider .owl-nav {position: absolute;top: 50%;margin-top: -12px;left: 0;right: 0;}
	#banners_slider .owl-nav button.owl-prev,
	#banners_slider .owl-nav button.owl-next {font-size: 18px;width: 24px;height: 24px;background: #10407f url(/files/00318/img/menu_bg.png) 50% no-repeat;opacity: 0.3;position: absolute;color: #fff !important;line-height:  1em;text-align:  center;}
	
	#banners_slider .owl-nav:hover button {opacity: 1; }
		#banners_slider .owl-nav button.owl-prev {left: 0;}
		#banners_slider .owl-nav button.owl-next {right: 0;}





	
	
	
	

.panel, .aside_block {margin-bottom: 30px; }

.panel-light .panel-heading {padding-bottom: 5px; border-bottom: solid 2px #2a6bb3; }
	.panel-light .panel-body {padding-top: 10px; }





/* ****** */
/* Подвал */
/* ****** */
#footer {background: url("/files/00318/img/menu_bg.png"); min-height: 64px; color: #fafafa;  }
	#footer > .container {position: relative; padding: 30px 15px; }
	#footer .constr_accent {position: absolute; top: 0; left: 15px; width: 25%; }
	#footer a {color: #fff; }



body.fixed-footer {position: relative; padding-bottom: 64px; }
	.fixed-footer #footer {position: absolute; bottom: 0; left: 0; right: 0; }







/* опросы на главной */
.poll_answers {margin-top: 5px; }

.poll_answers label {display: block; margin: 0; font-weight: normal; }
.poll_answers > span {display: block; clear: both; }
.poll_answers input {margin-right: 0.3em; }

.poll_submit button {margin-top: 10px; }





.attention_block {}
	.attention_block .item {margin: 0 0 15px; }
		.attention_block img {max-width: 100%; }


/* объявления */
.announcements {margin-bottom: 30px;border: dotted 2px #2a6bb3;padding: 0 15px;}
	.announcements .item {padding: 15px 0 15px; border-bottom: dotted 1px #ccc; }
	.announcements .item:last-child {border-bottom: none; }



#huge_banners {margin-bottom: 15px; }
	#huge_banners .item {}
		#huge_banners .item a {color: #fff; }
		#huge_banners .content {text-align: center; font-weight: 500; line-height: 1.1em; padding: 15px 10px; background: #4aa1d0; font-size: 1.15em; }
	



/* горячие новости */
.hot_news .item {border-bottom: dotted 1px #ccc; padding: 15px 0; }
	.hot_news h3 {margin: 0;line-height: 1.1em;font-size: 1.3em;text-align: justify;}
	.hot_news .preview {float: left;margin-right: 15px;width: 150px;/* max-height: 100px; */}
	.hot_news .anno {margin-top: 5px; font-size: 0.9em; line-height: 1em; text-align: justify; }
	.hot_news .date {color: #10407f; font-size: 0.9em; }




/* "горячие" баннеры на внутренние страницы */
.hot_pages_banners .item {margin-bottom: 15px; }
	.hot_pages_banners .item img {border-radius: 5px; }



/* колонка "директор" */
.director_block {text-align: center; }
	.director_block img {display: inline-block; }
	.director_block h5 {font-weight: bold; line-height: 1em; font-size: 1em; color: #10407f; margin-bottom: 5px; }
	.director_block .anno {font-size: 0.9em; line-height: 1em; }







/* карточка сотрудника, учащегося, вакансия, продукция и т.п. */
.item_card {overflow: hidden;padding: 20px 0; border-bottom: dotted 1px #ccc;}
	.item_card:last-child {border-bottom: none; }
	.item_card h3 {margin-top: 0;font-weight: 600;}
	.item_card .preview {display: block; text-align: center; background-position: 50%;background-repeat: no-repeat;background-size: contain;/* width: 96px; *//* height: 96px; *//* margin-right: 15px; */ margin-bottom: 5px; }
		.item_card .preview img {display: inline-block; border-radius: 70px; border: 2px solid #b4e0ed; }
	
	.item_card .content {float: left; }
		.item_card .name {display: block;font-size: 1.2em;margin-bottom: 5px;line-height: 1.2em;}
		
		.item_card .description {white-space: pre-line; }
	
	.item_card.v2 {padding: 20px 15px 30px;}
	.item_card.v2 h3 {text-align: center;font-weight: 500;}
	.item_card.v2 .content {float: none; clear: both; }
		.item_card.v2 .name {display: block; text-align: center; margin-bottom: 10px; }
		.item_card.v2 .html_content ul {padding-left: 30px; }

	
	.item_card.v3 {border-bottom: none;padding: 10px;margin-bottom: 30px;  transition: transform .1s linear; border-radius: 5px; }
		.item_card.v3 img {max-height: 100px; width: auto; }
		.item_card.v3 .preview {margin: 10px auto 10px; }
		.item_card.v3 em {display: block;margin-bottom: 10px;font-size: 0.95em;line-height: 1.2em;}
	.item_card.v3:hover {position: relative; z-index: 10; box-shadow: 0 0 30px -5px rgba(0,0,0,0.5); transform: scale(1.03); background: #f5f5f5; }

/* ************************************** */
/* Архивы по датам (новости, фотогалереи) */
/* ************************************** */
.archive_header {margin: 1.5em 0 1em; }
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: hidden; margin-bottom: 30px; clear: both; }
		.archive_list .item h3 {margin-top: 0;  }
		.archive_list .item .preview {display: block;float: left;background-position: 50%;background-repeat: no-repeat;background-size: cover;width: 150px;height: 120px;margin-right: 15px;border-radius: 3px;}
		.archive_list .item .preview+.content {overflow: hidden; }
	
/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 2px #1a4885; margin-bottom: -2px; }
	.archive_header .MapTabs .tabSelect {background-color: #1a4885; color: #fff; }
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody {}
	.archive_header .MapTabsBody > span {}

	.archive_header .MapTabsBody > span > span {display: inline-block; padding: 5px; margin-right: 2px; border: solid 2px #1a4885; background: #1a4885; color: #fff; }
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 5px; margin-right: 2px; border: solid 2px transparent; }
		.archive_header .MapTabsBody > span > a:hover {border: solid 2px #1a4885; text-decoration: none;  }
/* */





/* Фотогалереи */
.gallery {overflow: hidden; }
	.gallery > .item {display: block; float: left; margin: 5px; position: relative; overflow: hidden; }
		.gallery > .item > span {opacity: 0; position: absolute; bottom: 0; left: 0; right: 0; height: 22px; line-height: 22px; background: rgba(34, 101, 164, 0.75); color: #ccc; font-size: 14px; overflow: hidden; text-align: center;
	transition: opacity 0.3s ease-in; }
		.gallery > .item:hover > span {opacity: 1; }




/* формы обратной связи */
.ww_form {list-style-type: square; padding: 15px; }
	.ww_form li {padding: 15px 0; border-bottom: dotted 2px #ccc; clear: both; color: #2265A4; }
		.ww_form li > * {color: #222; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block; margin: 0; }
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 2px #bbb; line-height: 1.6em;  }

	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #2265A4; }
	
	.ww_form input,
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%; font-size: 0.8em; max-width: 100%; padding: 0 0.2em; min-height: 28px; }
	
	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media (min-width: 768px) {		
		.ww_form input,
		.ww_form select {min-width: 350px; width: 50%; }
	}



/* кнопки */
button, .button {color: #fff !important; background: #10407f; padding: 8px 14px; font-size: 14px; line-height: 14px; display: inline-block; text-decoration: none;text-transform: uppercase; border: none; cursor: pointer; border-radius: 2px; }
	button:hover, .button:hover,
	button:focus, .button:focus 
	{background: #f16e01; text-decoration: none; color: #000 !important; }


img[align="left"] {margin: 5px 10px 5px 0; }
img[align="right"] {margin: 5px 0 5px 10px; }


#article iframe {max-width: 100%; }

.spoiler .content {display: none; }


.entry.spoiler {clear: both; margin: 0 0 15px; overflow: hidden; }
	.entry.spoiler h3 {margin-top: 0; }
	.entry.spoiler .preview {display: block;float: left;background-position: 50%;background-repeat: no-repeat;background-size: cover;width: 150px;height: 120px;margin-right: 15px;border-radius: 3px;}
		.entry.spoiler .preview+.anno {overflow: hidden; }







/* mini-framework */
.no-list {list-style-type: none; padding: 0; }

.container.row {margin-left: auto; margin-right: auto; padding-left: 0 !important; padding-right: 0 !important; }

.clearfix:before, .clearfix:after {
    display: table;    content: " ";
}



@media (max-width: 767px) {
  .xs-text-center {
    text-align: center;
  }
  
}


.nav-tabs {
  border-bottom: 2px solid #10407f;
}

.nav-tabs > li > a {
	color: #10407f;
    border: solid 2px transparent;
	margin-bottom: -2px;
	padding: 6px 12px;
}

.nav-tabs > li > a:hover {
    border-color: #10407f;
}


.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  background-color: #10407f /*#f16e01*/;
  cursor: default;
  border-radius: 0;
}

.tab-content {
	padding: 15px 0;
}



.constr_accent {height: 8px; background: url("/files/00318/img/constr_accent.png") right bottom repeat-x; }



/* Красивые таблицы в содержании */
.cool-table {
	border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

.cool-table td {
	border: 1px solid #018fd5;
	border-bottom-width: 2px;
	padding: 8px;

	transition: background .3s ease-out;
}

.cool-table thead td,
.cool-table th
/*.cool-table tr:first-child td*/
 {
	background: #daf6ff;
	padding: 12px 8px;
	border: 1px solid #018fd5;
	border-bottom-width: 2px;
}

.cool-table tr:hover td {background: #daf6ff;color: #000;}





#scroll_up_button {position: fixed; bottom: 45px; left: 45px; display: none; width: 45px; height: 45px; font-size: 26px; line-height: 45px; opacity: 0.5; text-align: center; cursor: pointer; z-index: 999; padding: 0; }
	#scroll_up_button:hover {opacity: 1; transition: opacity 0.5s ease; }




#main_menu li span:first-letter,
.section_menu li:first-letter,
.hot_menu li:first-letter,
h1:first-letter,
h2:first-letter,
h3:first-letter,
h4:first-letter,
h5:first-letter,
h6:first-letter,
#footer .level_0 li:first-letter,
#sidebar .level_0 li:first-letter
{text-transform: uppercase; }


/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}








.icon_links a[href$="pdf"],
.icon_links a[href$="doc"],
.icon_links a[href$="docx"],
.icon_links a[href$="xls"],
.icon_links a[href$="xlsx"],
.icon_links a[href$="ppt"],
.icon_links a[href$="pptx"],
.icon_links a[href^="//"],
.icon_links a[href^="htt"],
.icon_links a[href$="zip"],
.icon_links a[href$="rar"],
.icon_links a[href$="7zip"]
{display: inline-block;position: relative;padding-left: 20px;line-height: 1.1em;}

.icon_links a[href^="//profobraz.by/"],
.icon_links a[href^="http://profobraz.by/"],
.icon_links a[href^="https://profobraz.by/"],
.icon_links a[href^="//test.profobraz.by/"],
.icon_links a[href^="http://test.profobraz.by/"],
.icon_links a[href^="https://test.profobraz.by/"]
{display: initial; }

.icon_links a[href^="//profobraz.by/"]:before,
.icon_links a[href^="http://profobraz.by/"]:before,
.icon_links a[href^="https://profobraz.by/"]:before,
.icon_links a[href^="//test.profobraz.by/"]:before,
.icon_links a[href^="http://test.profobraz.by/"]:before,
.icon_links a[href^="https://test.profobraz.by/"]:before,
.icon_links a[href^="/"]:before {content: none; }

.icon_links a[href^="//"]:before,
.icon_links a[href^="htt"]:before,
.icon_links a[href$="pdf"]:before,
.icon_links a[href$="doc"]:before,
.icon_links a[href$="docx"]:before,
.icon_links a[href$="xls"]:before,
.icon_links a[href$="xlsx"]:before,
.icon_links a[href$="ppt"]:before,
.icon_links a[href$="pptx"]:before,
.icon_links a[href$="zip"]:before,
.icon_links a[href$="rar"]:before,
.icon_links a[href$="7zip"]:before
{content: "";width: 16px;height: 16px;display: inline-block;vertical-align: middle;background: url("/files/00318/img/link_external.png") 50% 50% no-repeat;/* margin-right: 3px; */position: absolute;left: 0;top: 0;/* bottom: 0; *//* background-size: contain; */}


.icon_links a[href$="doc"]:before,
.icon_links a[href$="docx"]:before
{background-image: url("/files/00318/img/link_ext_word.png"); }

.icon_links a[href$="xls"]:before,
.icon_links a[href$="xlsx"]:before
{background-image: url("/files/00318/img/link_ext_excel.png"); }

.icon_links a[href$="ppt"]:before,
.icon_links a[href$="pptx"]:before
{background-image: url("/files/00318/img/link_ext_ppoint.png"); }

.icon_links a[href$="pdf"]:before
{background-image: url("/files/00318/img/link_ext_pdf.png"); }

.icon_links a[href$="zip"]:before,
.icon_links a[href$="rar"]:before,
.icon_links a[href$="7zip"]:before
{background-image: url("/files/00318/img/link_ext_pdf.png"); }












/* Красивые списки */
ul.sov_vet {
	list-style-type: none;
	margin: 0;
}
ul.sov_vet li {
	list-style-type: none;
	position: relative;
	float: left;
	width: 27%;
	min-width: 228px;
	border: 2px solid #09F;
	margin: 1.5% 0% 0.5% 55px;
	font-size: 15px;
	line-height: 1.3;
	padding-top: 7px;
	min-height: 167px;
	box-shadow: 9px 9px 7px #cccc;
}
ul.sov_vet li img{
	position: absolute;
	top: 5px;
	left: -34px;
	height: 100px;
	padding: 5px;
	background-color: #fff;
}
ul.sov_vet li div{
	margin-left: 45px;
}

